# Get an organization's details

GET https://api.close.com/api/v1/organization/{id}/

By default, `memberships` and `inactive_memberships` are populated with user data prefixed with `user_`. If you'd rather have a nested `user` field, use a query string like `?_expand=memberships__user,inactive_memberships__user`.

Reference: https://developer.close.com/api/resources/organizations/get

## OpenAPI Specification

```yaml
openapi: 3.1.0
info:
  title: Close API
  version: 1.0.0
paths:
  /organization/{id}/:
    get:
      operationId: get
      summary: Get an organization's details
      description: >-
        By default, `memberships` and `inactive_memberships` are populated with
        user data prefixed with `user_`. If you'd rather have a nested `user`
        field, use a query string like
        `?_expand=memberships__user,inactive_memberships__user`.
      tags:
        - subpackage_organizations
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
        - name: _expand
          in: query
          required: false
          schema:
            type: string
        - name: Authorization
          in: header
          description: Basic authentication
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/organizations_get_Response_200'
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                description: Any type
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                description: Any type
        '404':
          description: Not found
          content:
            application/json:
              schema:
                description: Any type
servers:
  - url: https://api.close.com/api/v1
components:
  schemas:
    organizations_get_Response_200:
      type: object
      properties: {}
      description: Empty response body
      title: organizations_get_Response_200
  securitySchemes:
    ApiKeyAuth:
      type: http
      scheme: basic
    OAuth2:
      type: http
      scheme: bearer

```